/*
============================================================================
# Layout Seitennavigation (Übernahme)
============================================================================
*/


.pagination span>a, .pagination span>span {
	float: left;
	padding: 4px 12px;
	line-height: 20px;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-left-width: 0;
	height: 20px;
}

.pagination span>a:first-child, .pagination span>span:first-child {
	border-left-width: 1px;
}

.pagination span>a:hover, .pagination span.active>a, .pagination span>.active>span {
	background-color: #f5f5f5;
}

.pagination span>a:first-child {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}

.pagination span>a:last-child {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}

.pagination  span > .active {
	color: #999999;
	cursor: default;
	background: #eee;
}

.pagination > span {
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
/*
============================================================================
# Ende: Layout Seitennavigation (Übernahme)
============================================================================
*/


/*
============================================================================
# Layout Zozo Tabs überschreiben
============================================================================
*/
li.z-tab > a.z-link {
	color: #444;
	/*border: 1px solid #d2d2d2;*/
	background: #e9e9e9;
	background: -moz-linear-gradient(top, #e9e9e9 0%, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#e2e2e2));
	background: -webkit-linear-gradient(top, #e9e9e9 0%,#e2e2e2 100%);
	background: -o-linear-gradient(top, #e9e9e9 0%,#e2e2e2 100%);
	background: -ms-linear-gradient(top, #e9e9e9 0%,#e2e2e2 100%);
	background: linear-gradient(to bottom, #e9e9e9 0%,#e2e2e2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#e2e2e2',GradientType=0 );
	font-family: 'Open Sans', Tahoma, Arial sans-serif;
}

li.z-active > a.z-link {
	background: #fff !important;
	font-family: 'Open Sans', Tahoma, Arial sans-serif;
}

li.z-tab > a.z-link:hover {
	border-color: #d2d2d2 #d2d2d2 #d2d2d2;
	background: #e0e0e0;
}
/*
============================================================================
# Ende: Layout Zozo Tabs überschreiben
============================================================================
*/


/*
============================================================================
# Layout Katalog-Accordeon
============================================================================
*/
.category {
    border: 1px solid #EF7D00;
    float: left;
    margin-bottom: 10px;
    min-height: 100px;
    padding-bottom: 12px;
    width: 210px;
}
.arrowlistmenu .menuheader {
    /*background-image: url("cat_bg_left.gif");*/
    background-repeat: no-repeat;
    /*border-bottom: 1px dotted #666666;*/
    /*color: #EF7D00;*/
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    margin-left: 1px;
    padding: 7px 0 0 5px;
    width: 207px;
}
.arrowlistmenu a {
	color: #666666;
}
.arrowlistmenu a:hover {
	color: #3F5588;
}
.arrowlistmenu .openheader {
    background-image: url("cat_bg_sel.gif");
    background-repeat: no-repeat;
}
.arrowlistmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.arrowlistmenu ul li a {
	text-decoration: none;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    margin-left: 1px;
    padding: 7px 0 0 15px;
}
.arrowlistmenu ul li ul li a {
    background-image: none !important;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    margin-left: 1px;
    padding: 7px 0 0 15px;
}

a.menuheader:before {
	content: "\f0d7";
	font-family: FontAwesome;
	margin-right: 5px;
}


a.menuheader.open:before {
	content: "\f0da";
}
a.trigger:before {
	content: "\f0d7";
	font-family: FontAwesome;
	margin-right: 5px;
}
a.trigger.open:before {
	content: "\f0da";
}
a.trigger.open {
	color: #3F5588 !important;
}

.SubMenu_0 {
}
.SubMenu_1 {
    margin-left: 15px !important;
}
.SubMenu_2 {
    margin-left: 15px !important;
}
.SubMenu_3 {
    padding-left: 20px !important;
}
.SubMenu_4 {
    padding-left: 30px;
}
.SubMenu_5 {
    padding-left: 40px;
}
.SubMenu_6 {
    padding-left: 60px;
}
/*
============================================================================
# Ende: Layout Katalog-Accordeon
============================================================================
*/


/*
============================================================================
# Layout Top Katalog Menu
============================================================================
*/
li[id*="RespMenu_Catalog_"]>a:after {
	content: "\f0d7";
	font-family: FontAwesome;
	margin-left: 5px;
	width: 100%;
	height: 100%;
}
li[id*="RespMenu_Catalog_"]:hover>a:after {
	content: "\f0da";
	font-family: FontAwesome;
}

li[id*="RespMenu_Catalog_"]:hover>a {
	color: #464343;
	margin-right: 1.85px;
	margin-left: 1.85px
}


/*
============================================================================
# Ende: Top Katalog Menu
============================================================================
*/


/*
============================================================================
# Layout Metro Notifications
============================================================================
*/
.SmallBox {
	width: 370px !important;
}

.SmallBox .textoFoto {
	width: 60% !important;
}
/*
============================================================================
# Ende: Layout Metro Notifications
============================================================================
*/


/*
============================================================================
# Layout css3menu
============================================================================
*/
@media only screen and (min-width: 1024px) {
	.navbar > ul {
        height: 50px !important;
    }
	.navbar > ul > li {
		padding-bottom: 1px !important;
	}
	
	.navbar > ul > li > a {
		height: 32px !important;
	}

	.navbar > ul li ul li {
		border-top: 1px solid rgba(255, 255, 255, 0.1);
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}
	
	.navbar > ul li ul #RespMenu_LastChild a {
		line-height: 32px !important;
	}

	.navbar > ul li ul li:first-child {
		border-top: medium none;
	}

	.navbar > ul li a {
		margin-right: 0px !important;
	}
}
/*
============================================================================
# Ende: Layout css3menu
============================================================================
*/


/*
============================================================================
# Grundlayout Übernahme & Anpassungen (auf eigene Elemente)
============================================================================
*/
.product-set .product-price .dl-horizontal {
    margin: 0;
    padding: 0;
	padding-bottom:10px;
}
.product-set .product-price .dl-horizontal dt {
	width: auto;
}
.product-set .product-price .dl-horizontal dd {
    float: left;
    margin-left: 20px;
}
.product-price > dl > dt {
	width: auto !important;
	float: left !important;
	text-align: left !important;
}

.product-info > dl > dt {
	width: 100px !important;
	float: left !important;
	text-align: left !important;
	
}

.product-info {
	padding-bottom:14px;
	margin-bottom: 14px;
}
.product-addtocart {
	padding-bottom:7px;
	margin-bottom: 7px;
}

#product-price{
	margin-bottom:5px;
}


#product-inputs {
	padding-top:15px;
}


.hProductItems .thumbSetting .thumbButtons .btn {
	line-height: 20px;
}

.titleHeader H1 {
    float: left;
    padding-right: 8px;
}


.MagicZoomPlus > img {
	padding: 3px;
  	border: 1px solid #e0e0e0 !important;
  	border-radius: 4px;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	-o-border-radius: 4px;
  	background-color:#fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.MagicZoomPlus > img:hover {
	border: 1px solid #aaa;
}

.MagicThumb-swap > img {
	margin:8px 3px 0 3px;
	padding: 2px;
  	border: 1px solid #e0e0e0;
  	border-radius: 4px;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	-o-border-radius: 4px;
  	background-color:#fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.MagicThumb-swap > img:hover {
	border: 1px solid #aaa;
}

/*
============================================================================
# Ende: Grundlayout Übernahme & Anpassungen (auf eigene Elemente)
============================================================================
*/


/*
============================================================================
# Responsive Table (Bootstrap 3)
============================================================================
*/
@media (max-width:767px){
	.table-responsive{
		width:100%;
		margin-bottom:15px;
		overflow-y:hidden;
		overflow-x:scroll;
		-ms-overflow-style:-ms-autohiding-scrollbar;
		border:1px solid #ddd;
		-webkit-overflow-scrolling:touch
	}

	.table-responsive>.table{
		margin-bottom:0
	}

	.table-responsive>.table>thead>tr>th,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tfoot>tr>td{
		white-space:nowrap
	}

	.table-responsive>.table-bordered{
		border:0
	}

	.table-responsive>.table-bordered>thead>tr>th:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child{
		border-left:0
	}

	.table-responsive>.table-bordered>thead>tr>th:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child{
		border-right:0
	}

	.table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>th,.table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>td{
		border-bottom:0
	}

}
/*
============================================================================
# Ende: Responsive Table (Bootstrap 3)
============================================================================
*/

/*
============================================================================
# Druckansicht
============================================================================
*/

.printIcon {
   content: url(print.png);
}


@media print { 
	body {
		color: #404040 !important;
	}
	#menu1, #serviceNavigation, #search-fb-button {
		display: none !important;
	}
	
	#middleHeader > #pull-rightMenu {
		display: none;
	}
	#product-inputs, #product-links, #ProductDetails_AdditionalProducts, #ProductDetailsBackLink, #PrintLink, .product-img-thumb, #footerOuter {
		display: none;
	}
	.product-img, .span5 {
		max-width: 49%;
		float: left !important;
		display: inline !important;	
	}
	#product-set {
		margin-left: 20px;
		margin-top: 0px;
	}
}


input.span2, textarea.span2, .uneditable-input.span2 {
	width: 110px !important;
}
/*
============================================================================
# ENDE: Druckansicht
============================================================================
*/

/*
============================================================================
# Navigation
============================================================================
*/

#serviceNavigation{top:18px;right:20px;}
#serviceNavigation ul{list-style-type:none;}
#serviceNavigation ul>li{float:left;font-size:12px;}
#serviceNavigation ul>li:after{content:"|";color:#404040;}
#serviceNavigation ul>li:last-child:after{content:"";}
#serviceNavigation ul>li a{padding:0 10px; color:#2D3C60; font-size:15px;}
#serviceNavigation ul>li a.active{color:#d50e42;}
#serviceNavigation ul>li:after{content:"";}
#serviceNavigation ul>li:last-child:after{content:"";}

/*#search-fb-button{display:block; float: none; right:20px;top:88px}*/
#search-fb-button{display:block; right:20px;top:88px}

/*#siteSearchText{ width:200px !important; }*/
#search-fb-button #search{font-size:12px;float:left}

@media only screen and (min-width:1050px){
	#serviceNavigation ul>li:before{content:"|";color:#ccc}
}

@media (max-width: 480px) { 
	#TopNav {
		margin: 0;
	}
	#TopNav > li {
		width: 50%;
		text-align: left;
	}
}
@media (max-width: 1024px) { 
	#mainNav {
		/*margin-bottom: 10px;*/
	}
}	
@media (max-width: 710px) { 
	#search-fb-button  {
		float: right;
		width: 100%;
	}
}
/*
============================================================================
# ENDE: Navigation
============================================================================
*/

/*
============================================================================
# Eigene Definitionen
============================================================================
*/
.SpanLabel {
	display: block;
	margin-bottom: 5px;
}

#InpCrt2, #InpCrt3 {
	float: left;
	display: inline;
}
#InpCrt2 > input {
	border-radius: 5px 0px 0px 5px;
}
#InpCrt3 > input {
	border-radius: 0px 5px 5px 0px;
}
#NavCartSumDataForm {
	display: inline;
}

#pull-rightMenu {
	margin-top: 20px;
	margin-right: 8px;
	/*margin-left: 20px;*/
}

.cart-content .table-cart tfoot tr {
    background: none repeat scroll 0 0 #F0F0F0;
}

.cart-content .table-cart tbody tr:hover {
    background: none repeat scroll 0 0 #EEEEEE;
}

#ShoppingCartNextStep {
	margin-top: 10px;
	float: right;
}

#blcManageDeliveryAddress_ContentRight > input,
#blcManageDeliveryAddress_ContentRight > select {
	margin-bottom: 10px;
	margin-left: 20px;
}

@media (min-width: 480px){
	.MarginTop-30 
	{
		margin-top: -30px
	}
}


@media (max-width: 480px) { 
	#btn-group-service { display: none; }
	#btn-group-account { display: none; }
	#blcManageDeliveryAddress_ContentRight > input,
	#blcManageDeliveryAddress_ContentRight > select {
		margin-bottom: 10px;
		margin-left: 0px;
	}
}

@media (min-width: 768px) { 
	#Checkout_PaymentAddress .dl-horizontal dd { margin-left: 100px; } 
	#Checkout_PaymentAddress .dl-horizontal dt { width: 80px; }
}

#SubAreaCart {
	margin-top: 20px;
}
 
#AcceptAGBText {
	margin-left: 10px;
	line-height: 25px;
} 
#AGBDownload {
	float: left;
	margin-top: 2px;
}

#SubHeaderOrderSent {
	margin-top: 10px;
}

#RefreshShoppingCart {
	margin-top: 10px;
}
@media (max-width: 768px) { 
	#RefreshShoppingCart { margin-top: 0px; }
}

#ProductDetailsBackLink {
	margin-top: 20px;
}

.RegisterFormTitle {
	padding-left: 10px !important;
}

#ContentMyAccount {
	margin-top: 10px;
}
.checkout-outer {
	min-height: 160px;
	margin-bottom: 20px;
}
#MyAccount_Overview_PDF {
	text-decoration: none;
}
#MyAccount_Overview_PDFDiv {
	display: inline;
	margin-left: 10px;
}
#MyAccount_Overview_OrderSum {
	margin-left: 10px;
}

.bold {
	font-weight: bold;
}

#MyAccount_AddressChange {
	margin-top: 10px;
}
#MyAccount_AddressChange > div > ul {
	margin: 0;
}
#MyAccount_AddressChange > h2 {
	margin-bottom: 5px;
}
.AddressChange_Header {
	border-bottom: 1px solid #DDDDDD;
}
.AddressChange_Label {
	width: 80px;
	float: left;
	clear:both;
	line-height: 30px;
}

.AddressChange_LabelWidth{
	width: 120px;
	float: left;
	clear:both;
	line-height: 30px;
}

@media (min-width: 769px) { 
	.PasswordChange_LabelWidth{
		width: 150px;
		clear:both;
		line-height: 30px;
		float: left;
	}
}
#ChangePWErrText {
	margin-top: 10px;
	float: left;
	clear: both;
	width: 100%;
}


@media (max-width: 768px) { 
	.AddressChange_Label { line-height: 20px; }
}
.AddressChange_Button {
	margin-top: 15px;
}

#MyAccount_Orders_PDF {
	text-decoration: none;
}

#titleHeader_MyAccount {
	margin-bottom: 10px;
}

#SliderV2Img {
	float: left;
	line-height: 100%;
}
#SliderV2Img img {
	/*max-width: 200px;
	max-height:300px;*/
	width: 100%;
	vertical-align: middle;
	height: 400px;
}
#SliderTextContent {
	float: left;
	width: 50%;
	height: 100%;
}
#SliderV2Text {
	font-size: 16px;
	float: left;
	margin-top: 50px;
	margin-left: 15px;
	width: 100%;
	font-weight: bold;
}
#SliderV2Subtext {
	font-size: 14px;
	float: left;
	margin-top: 5px;
	margin-left: 15px;
}

#PageNav {
	margin-top: 5px;
	margin-right: 8px;
	text-transform: uppercase;
    font-weight: 600;
}
#PageNav a {
	color: #666;
	text-decoration: none;
}
#PageNav a:hover, #PageNav a:active {
	color:#f16325;
}
#PageNav > li + li::before {
    content: "| ";
	padding: 0.5em;
	padding-left: 0px;
}

#ProductDetails_AdditionalProducts {
	margin-top: 40px;
}
#ProductDetails_AdditionalProducts .hProductItems li {
	margin-top: 10px;
}

#MyAccount_AddressChange #Link_AddressChange:before {
	content: "\f044";
	font-family: FontAwesome;
	margin-right: 5px;
}
#MyAccount_AddressChange #Link_AddressDelete:before {
	content: "\f014";
	font-family: FontAwesome;
	margin-right: 5px;
}
#MyAccount_AddressChange #Link_NewDeliveryAddress a:before {
	content: "\f067";
	font-family: FontAwesome;
	margin-right: 5px;
}
#MyAccount_AddressChange {
	margin-bottom: 20px;
}
#MyAccount_AddressChange #Link_NewDeliveryAddress {
	margin-top: 10px;
}
#MyAccount_AddressChange input[type=submit],
#MyAccount_AddressChange input[type=button] {
	margin-top: 20px;
}

.MarginTop30 {
	margin-top:30px;
}

.MarginTop10 {
	margin-top:10px;
}

.MarginLeft0 {
	margin-left:0px !important;
}

.MarginBottom0 {
	margin-bottom:0px !important;
}

.MarginTop5 {
	margin-top:5px !important;
}

Form {
  margin-bottom:0px !important;
}


@media (max-width: 950px) { 
 .navbar > ul li {
	border-top: 1px solid white;
  }
}
	
 
@media (max-width: 950px) { 
	/*#categories { display:none; }*/
	#aside-categories { display: none; }
	.upper-nav { display:none !important; }
	#siteLogo { text-align: center;}
	#upperHeader { padding-bottom:0px; }
	#PageNav { margin:0px !important; }
	#siteAddress { display:none; }
}
@media (max-width: 767px) { 
	#upperHeader { display:none; }
	#middleHeader { background-color: #FFF; }
}
 
@media (max-width: 480px) { 
	
	#upperHeader { display: none;}
	#siteLogo { margin: 0px; }
	#pull-rightMenu { margin-top: 0px;}
	/*.MarginTop30 { margin:0px !important; }*/
	.middleHeader .siteLogo img { width: 100%; }
	#layerslider { display: none; }
	#productFilter  { display: none; }
}



#upperHeader_Logout a:hover {
	text-decoration: none;
}

#CatalogProductDescLink {
	font-weight: bold;
}
#CatalogProductDesc2 {
	display: block;
	font-size: 12px;
}

.cart-accordain {
	margin-top: 30px;
}
.cart-receipt {
	margin-top: 25px;
}

#titleHeader h3, .titleHeader h3 {
	font-size: 18px !important;
}

#titleHeader_h1 {
	margin-bottom: 15px;
}

.ProductInquery_Label {
	width: 100px;
	float: left;
	clear:both;
	line-height: 30px;
}
@media (max-width: 768px) { 
	.ProductInquery_Label { line-height: 20px; }
}
#ProductInquery {
	margin-top: 20px;
	width: 100%;
	margin-bottom: 30px;
}
#ProductInquery > form{
	float: left;
}
#ProductInquery > form > input[type=submit]{
	margin-left: 100px;
}
#ProductInqueryTitle {
	margin-bottom: 10px;
}

#product-links {
	float: left;
	display: block;
	width: 100%;
}
#ProductInqueryLink:before {
	content: "\f0e0";
	font-family: FontAwesome;
	margin-right: 5px;
	width: 100%;
	height: 100%;
}

.ProductRecommendation_Label {
	width: 180px;
	float: left;
	clear:both;
	line-height: 30px;
}
#ProductRecommendation {
	margin-top: 20px;
	width: 100%;
	margin-bottom: 20px;
}
#ProductRecommendation > form{
	float: left;
}
#ProductRecommendation > form > input[type=submit] {
	margin-left: 180px;
}
@media (max-width: 480px) { 
	#ProductRecommendation > form > input[type=submit] { margin-left: 90px; }
}
#ProductRecommendationLink:before {
	content: "\f087";
	font-family: FontAwesome;
	margin-right: 5px;
	width: 100%;
	height: 100%;
}

.BackLink:before {
	content: "\f060";
	font-family: FontAwesome;
	margin-right: 5px;
	width: 100%;
	height: 100%;
}

#ContactFormError {
	width: 100%;
	margin-bottom: 10px;
}

.MarginBottom10px {
	margin-bottom: 10px;
}
.MarginTop10px {
	margin-top: 10px;
}

#navbar ul li {
	line-height:50px !important;
}
#navbar div ul li {
	line-height:40px !important;
}

.hProductItems li{
 line-height:20px !important;
}

.navbar .nav{
	float: left;
	padding-left: 0px;
}

.nav{
	margin-left:15px !important;
}


#crumb, .crumb {
	padding-bottom:10px;
	margin-bottom: 10px;
}
}

a.trigger.open:before {
content: "\f0da";
}


.tpMnuElement {
	float:left;
	padding:5px;
	min-width:80px;
	text-transform:uppercase;
	font-size:14px;
}
/*
#siteSearch{
	font-family: FontAwesome;
	font-size:20px;
	float:right;
}
*/

#btn-group-cart {
	float: right;
}
form#siteSearch {
    float: right;
    margin-top: 10px;
}
#siteSearch > input[type=text] {
	border-right: 0px none !important;
	background-color: #fff !important;
	box-shadow: none;
	border: 1px solid #CCC;
	border-radius: 4px 0px 0px 4px;
	margin-bottom: 0px !important;
	display: inline !important;
	float: left;
	max-width: 120px;
}
#siteSearch > input[type=submit] {
	font-family: FontAwesome;
	font-size:18px;
	
	color: #000 !important;
	background-color: #fff !important;
	height: 30px;
	width: 30px;
	padding: 0px;
	border-left: 0px none !important;
	border: 1px solid #CCC;
	border-radius: 0px 4px 4px 0px;
	box-shadow: none;	
	float: left;
}
#siteSearch > input[type=text]:focus {
	/*border: 1px solid !important;*/
}
.siteSearch {
	margin-top:10px;
	margin-right:5px;
}
@media (max-width: 480px) { 
	#dropdown-menu-smallcart {
		float: right !important;
	}
	
	#siteSearchText   {
		width: 70% !important;
	}
	form#siteSearch {
		width: 50%;
		float: right;
	}
	
	#btn-group-cart {
		margin-right: 0px;
		float: right;
		margin-left:10px;
	}
}


.tpMnuElement a{
	color: #464343;
}

.tpMnuElement a:hover {
  text-decoration: none;
 }
 
 
.labelmf {
  font-weight:bold;
  width:100px;
  float:left;
 }
 
 .mfprice {
	font-size:28px !important;
	font-weight: bold;
	margin-right: 10px;
}

 .mfpriceSmall {
	font-size:12px !important;
	font-weight: bold;
	margin-right: 10px;
}

  
#DivNewsletterOptIn {
}

#thumbButtons > form > button#btnAddToCart {
	margin-top: 10px;
}
   
.opacity85 {
	opacity:0.85;
}

.IconCartButton {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#middleHeader > #pull-rightMenu > .btn-group > .dropdown-menu > li > a {
	color: #333333 !important;
}
#middleHeader > #pull-rightMenu > .btn-group > .dropdown-menu > li > a:hover {
	background:#FFEF00 !important;
}
   
@media (max-width: 480px) { 
	#middleHeader > #pull-rightMenu > .btn-group,
	#middleHeader > #pull-rightMenu > .btn-group > a	{
		width: 100%;
		margin-left: 0px;
	}
	#middleHeader > #pull-rightMenu > .btn-group > a	{
		padding-left: 0px;
		padding-right: 0px;
	}
	#pull-rightMenu {
		margin-right: 0px;
	}
	#middleHeader > #pull-rightMenu > .btn-group > ul.dropdown-menu	{
		width: 100%;
	}
	
}   


.MarginLeft7{
	margin-left: 7px
}

.MarginRight10{
	margin-right: 10px
}

.MarginBottom20 {
	margin-bottom: 20px
}
   
.borderbottom {
 border-bottom: 1px solid #cecece;
} 
   
   
html * .ls-container img, body * .ls-container img, #ls-global * .ls-container img {
	width: 100%;
}

#FullWidth #layerslider { 
	/*height:50px;*/
	clear: both;
} 

@media (min-width: 400px) { #FullWidth #layerslider { height:200px;} }
@media (min-width: 768px) { #FullWidth #layerslider { height:400px;} }
/*@media (max-width: 768px) { .ls-bottom-nav-wrapper { display: none; } }*/

#divCatPage   #layerslider { height:50px;} 
@media (min-width: 400px) { #divCatPage   #layerslider { height:150px;} }
@media (min-width: 768px) { #divCatPage   #layerslider { height:200px;} }


.FacebookIcon {
	height:30px;
}

#product-set {
	margin-top: 5px;
}

#ProductState {
	color: #df0c1c;
	margin-bottom: 5px;
	float: left;
	width: 100%;
}

/* Für Aktionsbilder über Artikelbild */
#thumbnail, #divProductDetailImg {
	position: relative;
}
.ProductOverlays {
	position: absolute;
	left: 0px;
	top: 0px;
	min-width: 50%;
}

.black {
	color: black;
}

.noPadding{
	padding:0px !important;
}
.noMargin{
	margin:0px !important;
}

#siteAddress {
	font-size:12px;
	line-height:15px;
	float:left;
	padding-left:8px;
	padding-top:4px;
}

.btn-group>.btn,.btn-group>.dropdown-menu,.btn-group>.popover{ font-size:13px;!important} 


.dropdown-toggle{
	background-image:none;
	text-shadow:none;
}
	
#NewsletterTitle {
	margin-top: 20px;
}	

#InpCrt2 > input {
	width: 46px !important;
	border-left: 1px solid #3F5588;
	border-top: 1px solid #3F5588;
	border-bottom: 1px solid #3F5588;
	border-right: 0px;
}


.RoundField {
	border: 1px dashed #3F5588 !important;
	border-radius: 5px 5px 5px 5px !important;
}

.product-img img {
	/*min-width: 100%;*/
}

/* IE9 fix */
.product-img-thumb .fancybox > img {
	width: 60px;
}

/*
#ImgAktionsartikel:before {
   content: url(Neuheit_Katalog.png);
   position: absolute;
   left: 0px;
   top: 0px;
}
div.thumbnail {
   position: relative;
   display: block;
}*/

/* Alter Preis in Katalog und Artikeldetails */
.OldPrice > nobr {
	text-decoration: line-through;
}
#DetailsOldPrice_Text {
	display: inline;
}

/* Footer */
@media (max-width: 767px) { 
	.footerOuter .container .row .span4 {
		padding-left: 20px;
		width: 45%;
		float: left;
	}
	.footerOuter .container .row .span4:nth-child(1n+3) {
		margin-top: 20px;
		clear: both;
	}
	.footerOuter input[type=text] {
		width: 50%;
	}
}
@media (max-width: 480px) { 
	.footerOuter .container .row .span4 {
		width: 100%;
	}
	.footerOuter .container .row .span4:nth-child(1n+2) {
		padding-left: 20px;
		margin-top: 20px;
	}
	.footerOuter input[type=text] {
		width:150px;
	}
}

#ScrollableNewsContainer {
	max-height: 200px;	
	/*
	padding: 10px;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	border-radius: 5px;
	-moz-box-shadow:    3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow:         3px 3px 5px 6px #ccc;
	*/
}
@media (min-width: 767px) { 	
	#ScrollableNewsContainer {
		overflow: auto !important;	
	}
}
@media (max-width: 767px) { 	
	#ScrollableNewsContainer .table td {
		padding-right: 0px !important;
	}
	#ScrollableNewsContainer {
		margin-bottom: 80px;
	}
}
#ScrollableNewsContainer .table tr:last-child td  {
	background: none !important;
}

.table td.top, .table th.top {
	vertical-align: top !important;
}

#divTextContent {
	margin-bottom: 20px;
}

@media (max-width: 767px) { 
	#TopDeals {
		margin-top: 20px;
		float: left;
	}
}

@media (min-width:767px){
	#AddressData {
		padding-top: 10px;
		margin-top: 10px;
		border-top: 1px solid #464343;
	}
}

@media (max-width: 767px) { 
	#Checkout_PaymentAddress dt {
		float: left !important;
		width: 90px !important;
	}
	#RegisterPersonalData > div, #divRegKontakt > div, #RegisterPW > div {
		padding-left: 20px;
	}
	#frmformReg > input[type=submit] {
		margin-left: 20px;
		margin-top: 10px;
	}
}   


@media (max-width: 1024px) { 
	#pageContainer {
		background: #fff !important;
	}
}

.RegisterAddressBtn {
	margin-left: 180px;
}

#RegisterPW > #control-group:last-child {
	margin-bottom: 0px !important;
}

#MainContainerBG {
}

.LabelsAttribute {
	width: 170px;
	line-height: 17px;
	float: left;
	display: inline;
}

.ContentAttribute {
	line-height: 17px;
	float: left;
	display: inline;
}

.BoxAttribute{
	float:left;
	display:inline;
	width:45%;
	margin-bottom:10px;
	border:1px #dddddd solid;
	padding:10px;
	margin-right:10px;
}


.HeaderAttribute{
	font-weight:bold;
	font-size:14px;
	line-height: 20px;
	margin-top: 10px;
}

.CatalogFilter_CB {
	width: 100%;
	float: left;
}
.CatalogFilter_CB input {
	float: left;
}
.CatalogFilter_CB span {
	float: left;
	margin-left: 5px;
}

.Labels
{
	line-height:25px;
	clear:both;
	display:block;
	float:left;
	width:130px;
}

.clearboth {
	clear:both;
}

#lDistributorForm {
	padding-top:10px;
}


#distri_phone {
	clear:both;
	float:left;
	padding-top:5px;
}

#distri_phone:before {
	content: "\f095";
	font-family: FontAwesome;
	margin-right: 5px;

}

#distri_fax {
	clear:both;
	float:left;
}

#distri_fax:before {
	content: "\f02f";
	font-family: FontAwesome;
	margin-right: 5px;

}
#distri_mailto {
	clear:both;
	float:left;
	padding-top:5px;
}

#distri_www{
	clear:both;
	float:left;
}


#distri_www:before {
	content: "\f0ac";
	font-family: FontAwesome;
	margin-right: 5px;

}

#distri_mailto{
	clear:both;
	float:left;
}

#distri_mailto:before {
	content: "\f003";
	font-family: FontAwesome;
	margin-right: 5px;

}


#lDistributorForm:nth-child(3n+4){
		clear:both;
		float:left;
}

#distri_cperson:before {
	content: "\f0c0 ";
	font-family: FontAwesome;
	margin-right: 5px;

}


#distri_cperson{
	clear:both;
	padding-top:10px;
	float:left;
}

.paddingBottom20 {
padding-bottom: 20px;
}


#WidthHolder{
	padding-bottom: 40px;
}

#WidthHolderFooter {
	/*background-color: #4A4C50;	*/
	padding-top: 20px;
	padding-bottom:20px;
	background: #46484c; /* Old browsers */
	background: -moz-linear-gradient(top,  #46484c 0%, #696c71 60%, #696c71 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#46484c), color-stop(60%,#696c71), color-stop(100%,#696c71)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #46484c 0%,#696c71 60%,#696c71 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #46484c 0%,#696c71 60%,#696c71 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #46484c 0%,#696c71 60%,#696c71 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #46484c 0%,#696c71 60%,#696c71 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46484c', endColorstr='#696c71',GradientType=0 ); /* IE6-9 */
}
#WidthHolderFooterAddress {
	background: #3f5588; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f5588 0%, #3f5587 39%, #304169 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f5588), color-stop(39%,#3f5587), color-stop(100%,#304169)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3f5588 0%,#3f5587 39%,#304169 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3f5588 0%,#3f5587 39%,#304169 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3f5588 0%,#3f5587 39%,#304169 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3f5588 0%,#3f5587 39%,#304169 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f5588', endColorstr='#304169',GradientType=0 ); /* IE6-9 */
}
@media only screen and (max-width: 767px) {
	#WidthHolderFooterAddress {
		padding-left: 20px;
	}
}

.middleHeader .siteLogo img {
	width: 220px;
	margin-top: 12px;
}

@media only screen and (min-width: 975px) {
	.middleHeader .siteLogo { margin-right: 20px; }
}
@media only screen and (min-width: 767px) {
	#navmenu {
		margin-top: 20px;
	}
	.mainNav  {
		margin-top: 10px;
		float: left;
	}
}
	
.navbar {
	background: #3f5588; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f5588 0%, #3f5588 35%, #2b3a5d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f5588), color-stop(35%,#3f5588), color-stop(100%,#2b3a5d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3f5588 0%,#3f5588 35%,#2b3a5d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3f5588 0%,#3f5588 35%,#2b3a5d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3f5588 0%,#3f5588 35%,#2b3a5d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3f5588 0%,#3f5588 35%,#2b3a5d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f5588', endColorstr='#2b3a5d',GradientType=0 ); /* IE6-9 */
}	
	
@media (min-width: 1024px) { 
	#mainNav { 
		width: 1024px; 
		/*background-color: #3F5588;*/
		background: #3f5588; /* Old browsers */
		background: -moz-linear-gradient(top,  #3f5588 0%, #3f5588 35%, #2b3a5d 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f5588), color-stop(35%,#3f5588), color-stop(100%,#2b3a5d)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #3f5588 0%,#3f5588 35%,#2b3a5d 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #3f5588 0%,#3f5588 35%,#2b3a5d 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #3f5588 0%,#3f5588 35%,#2b3a5d 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #3f5588 0%,#3f5588 35%,#2b3a5d 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f5588', endColorstr='#2b3a5d',GradientType=0 ); /* IE6-9 */
	}
	.navbar, .middleHeader-container {
		width: 940px; 
		margin: 0 auto;
	}
	
	#WidthHolder{
		width: 1024px;
		margin-right: auto;
		margin-left: auto;
		background-color: #FFFFFF;
		min-height: 400px;
	}

	#WidthHolderFooter, #WidthHolderFooterAddress {
		width: 1024px;
		margin-left:auto;
		margin-right:auto;
	}
	
	#middleHeader {
		width: 1024px;
	}
	
}

#Address, #Address a { 
	color: #fff !important; 
	margin-top: 10px;
	margin-bottom: 10px;
}

footer {
	color: #fff;
}
footer a {
	color: #fff;
}
footer a:hover {
	text-decoration: underline;
	color: #fff;
}

#OnlineShoppingMenu  {
	margin-left: 0px !important;
}

#SelectLanguage { color: #5d2d0c; cursor: pointer; }
#SelectLanguage .Top.TouchTooltip { padding-top: 0px; }
#SelectLanguage .Top.TouchTooltip a { color: #fff; text-decoration: none; }
#SelectLanguage .Top.TouchTooltip a:hover { text-decoration: underline; }
#SelectLanguage span { font-size: 11px; font-weight: 600; line-height: 12px; }
#SelectLanguage a { display: block; font-size: 11px; font-weight: 600; line-height: 12px; line-height: 20px; }

#thumbnail_HotTopics {
	min-height: 120px;
	line-height: 120px;
	text-align: center;
}

.ProductHotTopicImg {
	max-height: 120px;
	max-width: auto;
	width: auto;
	height: auto;
	clear: both;
	margin: auto;
}
#HotTopicItem {
	margin-top: 10px;
}

.CartHeader {
	margin-bottom: 15px;
}

.btn-cart-active {
    color: #fff;
    background-color: #3F5588;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn-cart-active:hover, .btn-cart-active:focus, .btn-cart-active:active, .btn-cart-active.active, .btn-cart-active.disabled, .btn-cart-active[disabled] {
    color: #fff;
    background-color: #3F5588;
}
#btn-group-cart.open .btn-cart-active {
	color: #000;
}



/*  Sticky Navbar */
#mainNav.affix {
	position: fixed;
	top: 0;
	/*width: 1024px;*/
	z-index: 10001;
}

#thumbTitle {
min-height: 40px;
}


#DetailLink {
	margin-top:10px;
}	

#NavCartSumTotalDataForm {
	line-height: 20px;
}

.thumbTitleCatalog {
	min-height: 25px !important;
	text-align: center;
}

@media only screen and (max-width: 1023px) {
	.mobile_collapser {
		color: #fff;
		width: 100px;
		display: inline-block !important;
	}
	form#siteSearch {
		margin-right: 10px;
	}
}

.product-item {
	border-top: 1px dotted;
	float: left;
	margin-top: 10px;
	padding-top: 10px;
}
.catalog-filter {
	margin-top: 20px;
	margin-bottom: 20px;
}

.title-color {
	color: #3F5DB7;
}

.thumbStock img {
	width: 20px;
}	

.catalogs-footer li {
	line-height: 20px;
}

.filter-gridview,.filter-listview{
	display:inline-block;
	width:11px;
	height:11px;
	overflow:hidden;
	background:url("filter-views.png") no-repeat left top;
	font-size:0;
	line-height:0;cursor:pointer;cursor:hand
}

.filter-gridview.selected{
	background-position:left -16px
}

.filter-listview{
	margin:0 15px;
	background-position:-16px top
}

.filter-listview.selected{
	background-position:-16px -16px}

.filter-infoboxrow{
	position:relative;
	padding-top:14px;
	overflow:hidden
}

#display-selection > div {
	display: inline;
}

.product-img img {
	margin: auto;
	display: block;
}

.site-pages li {
	line-height: 20px;
}

/*
============================================================================
# Ende: Eigene Definitionen
============================================================================
*/






